/* COMMON STYLE
--------------------------------------------------------- */
html, body, form {
  margin: 0;
  padding: 0;
}
body {
  background: #FFFFFF;
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  /*font-size: 12px;*/
  /*line-height: 18px;*/
}
body.contentpane {
  color: #000000;
  background: #FFFFFF;
  font-size: 12px;
  /*line-height: 1.3em;*/
  margin: 0;
  margin: 1em 2em;
  width: auto; /* Printable Page */
}
.contentpane .button {
  display: inline;
  height: 25px;
  padding: 0 10px;
}

/* Small text */
small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan {
  font-size: 92%;
}
/*article image*/

.img_caption.left, .img_caption.right {
  margin-top: 3px;
  margin-right: 1em;
}

img.img_caption  {
  margin-right: 20px;
  float: left;
  border: 3px solid #c1c1c1;
  
}
div.img_caption {
  float: left;
  *margin: 0 5px 0 5px;
}
.img_caption p {
  background: url(../images/shadow-bg.gif) no-repeat right top;
  padding-top: 5px;
  margin-top: 0px;
}

img.caption {
  float: left;
  padding: 10px;
  background: #FCFCFC;
  border: solid 1px #dce2e0;
  margin: 0 10px 10px 0;
}
img.personal 
{
  margin-right: 15px;
  float: leFt;
  background: #e9e9e9;
  padding: 3px;
  overflow: hidden;
}
a.img_hover img 
{
  margin-right: 15px;
  float: leFt;
  background: #e9e9e9;
  padding: 3px;
  overflow: hidden;
}
a.img_hover:hover img 
{
  padding: 3px;
  background: #a7a7a7;

}
img.browseProductImage {
  border: 1px solid #e9e9e9;
  padding: 3px;
}
a:link {
  outline: none;
  /*color: #6bacf0;*/
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  /*text-decoration: underline;
  background: none;*/
  color: #ff0000;
}
.shadow img {
  padding: 1px;
  border: 1px solid #CCCCCC;  
}

.shadow {
  float: left;
  margin-right: 10px;
  padding-bottom: 3px;
}

/* Heading */
h1 {font-size: 200%;}
h2 {font-size: 175%;}
h3 {font-size: 150%;}
h4 {font-size: 125%;}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {/*  margin: 1em 0;*/  padding: 0; /*margin-top: -17px;*/}
ul {
  list-style: none;
}
.tool-tip {
  background: #f3f3f3;
  border: 1px solid #b9b9b9;
  padding: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
ul li {
  padding-left: 15px;
  /*background: url(../images/bullet.png) no-repeat 2px 8px;*/
}
ul > li > ul > li {
  background: url(../images/bullet_2.png) no-repeat 2px 8px;
}
ul > li > ul > li > ul > li {
  background: url(../images/bullet_3.png) no-repeat 2px 8px;
}
ul > li > ul > li > ul > li > ul > li  {
  background: url(../images/bullet_4.png) no-repeat 2px 8px;
}
ul > li > ul > li > ul > li > ul > li > ul > li {
  background: url(../images/bullet_5.png) no-repeat 2px 8px;
}
ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
  background: url(../images/bullet_6.png) no-repeat 2px 8px;
}

div.modulecontent ul.menu {
  margin: 0;
  padding: 0;
}
ul.menu li {
  margin-left: 0;
  background: none;
}
ul.menu li a span {
}
ul.menu ul {
  margin: 0px;
}
ul.menu ul li {
  margin-left: 0;
  width:auto;
  border-bottom: none;
}
ul.list {
  margin: 0;
}
ul.list li {
  padding: 5px 0 5px 0;
  background: none;
  border-bottom: 1px solid #EAEAEA;
}
ul.list li a {
  color: #444;
  font-weight: bold;
}
ol li {
  margin-left: 21px;
}
th {
  font-weight: bold;
  padding: 8px;
}
fieldset {
  border: none;
  padding: 10px 0px !important;
}
fieldset a {
  font-weight: bold;
}
fieldset.input {
  padding: 0 15px;
  background: none;
}
legend {
  font-weight: bold;
}
td, th, div {
  font-size: 14pt;
}

/* FORM
--------------------------------------------------------- */
form {
  margin: 0;
  padding: 0;
}

input, select, textarea, .inputbox, .button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  /*border: 0px;*/
}
.inputbox {
  margin: 0 0 5px 0;
  padding: 6px 6px;
  color: #333333;
  border: 1px solid #cccccc;
  /*height: 27px;*/
    width: 200px;
}
.inputbox:focus { outline: none; }

.button,
.button2 {
  margin: 3px;
  padding: 2px 5px;
  color: #F3F3F3;
  cursor: pointer;
  font-size: 14x;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
    background:#000000;
}
.button:hover,
.button2 {
  background: #3A3A3A;
}
/* JOOMLA STYLE
--------------------------------------------------------- */
/* Article Layout */
.leading {
  width: 100%;
  padding-bottom: 10px;
  
}
.leading_separator {
  display: block;
  margin: 1px 0;
  height: 2px;
  overflow: hidden;
  width: 100%;
}
.article_column {
  float: left;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden;
}
.article_separator {
  clear: both;
  margin: 0;
  display: none;
}
.row_separator {
  display: block;
  clear: both;
  height: 2px;
}
.article_row {
  margin-bottom: 10px;
  width: 100%;
  float: left;
  
}
.column1.cols1 {
  float: none;
}
.column2.cols2 {
  
}
.column3.cols3 {
  float: right;
}
.column4.cols4 {
  float: right;
}
.column5.cols5 {
  float: right;
}
.column1.cols2 .article_column_pad,
.column1.cols3 .article_column_pad,
.column2.cols3 .article_column_pad,
.column1.cols4 .article_column_pad,
.column2.cols4 .article_column_pad,
.column3.cols4 .article_column_pad,
.column1.cols5 .article_column_pad,
.column2.cols5 .article_column_pad,
.column3.cols5 .article_column_pad,
.column4.cols5 .article_column_pad {
}
.article_column_pad {
  
  padding: 5px ;
  overflow: hidden;
}
p.iteminfo {
  /*line-height: 1em;*/
  margin: 0;
  
}
.article_row p.iteminfo {
  /*line-height: 1em;*/
  margin: 0 -10px 5px;
  padding: 10px;
}
.articleinfo {
  margin: 0.5em 0;
}
/* Category Table layout */
.filter {
  float: left;
  margin: 0;
  padding: 0;
}
.display {
  float: right;
  margin: 10px 0 0;
  text-align: right;
}
/**/
table.category,
table.weblinks,
table.newsfeeds {
  border: 1px solid #383838;
  width: 100%;
  clear:both;
  font-size:1em;
  margin:20px 0;
}
table.category {
  border: 1px solid #cfcfcf;
  margin:10px 0;
}
table.category td {
  padding: 4px 4px !important;
  background: #f4f6f1;
}
table.category td.last {
  padding: 0px 4px 0px 0px !important;
}
table.newsfeeds th, table.weblinks th, table.category th {
  color: #444;
  background: #dedede;
  padding: 8px 5px 8px 5px;
}
table.newsfeeds td, table.weblinks td, table.category td {
  padding:5px;
}
/* content tables */
.sectiontableheader {
  padding: 4px 8px;
  font-weight: bold;
}
.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:active,
.sectiontableheader a:focus {
  color: #444;
}
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 8px;
}
tr.sectiontableentry2 td {
  background: #ffffff;
}
td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 4px;
}
table.contentpane {
  border: none;
  background:none;
  border:0px solid #383838;
  width: 100%;
}
table.contentpaneopen {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
}
table.contenttoc {
  margin: 0 0 10px 10px;
  padding: 0;
  width: 30%;
  float: right;
}
table.contenttoc td {
  background: url(../images/bullet-list.gif) no-repeat 5px 8px;
  padding: 1px 5px 1px 15px;
}
table.contenttoc th {
  border-bottom: 1px solid #CCCCCC;
  padding: 0 0 3px;
  text-indent: 5px;
}
table.poll {
  border-collapse: collapse;
  padding: 0;
  width: 100%;
}
table.pollstableborder {
  border: none;
  padding: 0;
  text-align: left;
  width: 100%;
}
table.pollstableborder img {
  vertical-align: baseline;
}

table.pollstableborder td {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 4px !important;
  background: none;
}
table.pollstableborder tr.sectiontableentry1 td {
  background: #EEEEEE;
}

table.searchintro {
  padding: 10px 0;
  width: 100%;
}
table.searchintro td {
  padding: 5px!important;
}
.blog_more {
  margin: 0;
  padding: 10px 0 0;
}
.blog_more strong {
  display: block;
  margin: 0 0 5px;
  text-transform: uppercase;
}
.blog_more ul {
  margin: 0;
  padding: 0;
}
.blog_more ul li {
  margin: 0;
  padding: 0 0 0 21px;
}
a.category {
  border: 1px solid #D9D9D9;
    display: block;
    font-weight: normal;
    margin: -1px 0;
    padding: 6px 15px;
}


#asKaccordion {border-bottom: 1px solid #E1E2E3;}
#asKaccordion h3 {
  background: url("../images/bg_grey.png") repeat-x scroll 0 0 transparent;
  color: #000;
  padding: 7px 15px;
  margin: 0;
  font: bold 120%/100% Arial, Helvetica, sans-serif;
  border: 1px solid #E1E2E3;
  border-bottom: none;
  cursor: pointer;
  background-size: cover;
}
#asKaccordion h3:hover, 
#asKaccordion h3.active {
  background: url("../images/bg_blue.png") repeat-x scroll 0 0 transparent;
  color: #000;
  background-size: cover;
}
#asKaccordion .acrBody {
    background-color: #FAFAFA;
    border-left: 1px solid #E1E2E3;
    border-right: 1px solid #E1E2E3;
    display: none;
    margin: 0;
    padding: 10px;
}


/*roboto heading*/
h3.robbold {color:#1B1B1B; font-family:'Roboto',sans-serif; font-size:60px; font-weight: 900;letter-spacing:-2px; margin:0;text-align: center;}
h3.robthin {color:#1B1B1B; font-family:'Roboto',sans-serif; font-size:48px; font-weight: 100;letter-spacing:-2px; margin: -40px 0 0;text-align: center;}

/*thin heading*/
h1.thin { font-family: 'Roboto'; font-weight: 100; font-size: 42px; letter-spacing: -2px; line-height: 1; margin: 10px 0; color: #1B1B1B; display: block !important; }
h2.thin { font-family: 'Quicksand'; font-weight: 300; font-size: 34px; letter-spacing: -2px; line-height: 1; margin: 10px 0; color: #111; display: block !important; }
h1.f_t_n_r { font-family: 'Times new roman'; font-weight: 100; font-size: 42px; letter-spacing: -2px; line-height: 1; margin: 10px 0; color: #1B1B1B; display: block !important; }

/*h3.thin { font-family: 'Quicksand'; font-weight: 400; font-size: 20px; letter-spacing: -1px; line-height: 1; margin: 10px 0; color: #111; display: block !important; }*/
/*h4.thin { font-family: 'Quicksand'; font-weight: 300; font-size: 45px; }
h5.thin { font-family: 'Quicksand'; font-weight: 300; font-size: 45px; }
h6.thin { font-family: 'Quicksand'; font-weight: 300; font-size: 45px; }*/
/*end thin heading*/


h3.thin {
    color: #111111;
    display: block !important;
    font-family: 'Quicksand';
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -2px;
    line-height: 1;
    margin: 10px 0;
}

#asKaccordion h3 {
    color: #787878;
    font-family: 'Quicksand';
    font-size: 19px;
    font-weight: 400;
    letter-spacing: -2px;
    line-height: 1;
    padding: 11px;
}

h1.componentheading,
  .componentheading {
    margin: 0 0 10px 0;
    font-size: 18pt;
    /*line-height: 35px;*/
    color: #333333;
    font-weight: normal;
    text-shadow: 1px 1px 1px #d7d7d7;
    text-align: center;
}
.contentdescription {
  /*padding-bottom: 30px;*/
}
h2.contentheading,
.contentheading {
  margin: 0 0 10px 0;
  font-size: 14px;
  /*line-height: normal;*/
  color: #3E3E3E;
  font-weight: normal;
}
h2.contentheading a,
.contentheading a {
}
table.blog .contentheading {
  font-size: 1.4em;
}
td.contentheading {
  /*line-height: 28px;*/
}
a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
}
a.readon {
  padding: 1px 5px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  float: right;
  color: #FFF;
  background: #67a025;
  border-radius: 5px;
    -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
a.readon:hover,
a.readon:focus,
a.readon:active {
  background: #325d00;
}
table.contentpaneopen, table.contentpane, table.blog {
    margin: auto;
    width: 507px;
}

.inputbox.required.validate-captcha {
    width: 200px;
}
#emailForm input[type="text"],
#emailForm textarea {
    border: 1px solid #dedede;
    background-color: #fafafa;
    width: 100%;
    max-width: 507px;
  padding: 12px 6px;
}
#emailForm .button.validate {
    background: #000;
    border: medium none;
    color: #FFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 7px 42px;
    text-transform: uppercase;
}

#emailForm .button.validate:hover {
    background: #dedede;
  color: #000;
}

div.moduletable {
  padding: 0;
}
ul.pagination {
  color: #3B5468;
  overflow: hidden;
  clear: both;
  margin: 10px auto;
  padding: 10px 0;
  text-align: center;
  list-style: none;
}
ul.pagination li {
  margin: 10px 2px;
  padding: 0;
  /*float: left;*/
  display: inline;
  
  
}
ul.pagination li span {
  display: inline-block;
  background: #eaeaea;
  color: #323232;
  
}
ul.pagination li span span {
  padding: 2px 10px 2px 10px;
  display: inline-block;
  border: 1px solid #b3b2b2;
  
}
ul.pagination a {
  padding: 0;
  text-decoration: none;
  /*color: #fff; andrew for virtue mart p[agenator work*/
  color: #323232
  font-weight: bold;
}
ul.pagination a:hover span span,
ul.pagination a:active span span,
ul.pagination a:focus span span {
  color: #000;
  background: #eaeaea; 
  border: 1px solid #959595;
}
ul.pagination a span span { 
  background: #fff;
}

.counter {
  text-align: center;
  margin: 0.5em auto;
  width: 107px;
  background: #cacaca;
  color: #323232;
  border:1px solid #b3b2b2;
}
.pagenavbar {
  background: url(../images/icon-pages.gif) no-repeat center left;
  font-weight: bold;
  padding-left: 14px;
}
.pagenavcounter {
  background: url(../images/icon-pages.gif) no-repeat 0 11px;
  font-weight: bold;
  padding: 8px 14px 0 14px;
}
.smalldark {
  text-align: left;
}
div.syndicate div {
  text-align: center;
}
/* META
--------------------------------------------------------- */
.article-toolswrap {
  display: block;
  margin: 0 0 10px;
  padding: 0;
  position: relative;
}
.article-tools {
  display: block;
  padding: 0 10px 0 0;
}
.article-meta {
  width: 70%;
  float: left;
  color: #3B5468;
}
.createdby {
  font-size: 0.9em;
}

.createdate {
  font-size: 0.9em;
}
.modifydate {
  width: 100%;
  margin: 0 5px 0px 0;
}
.article-section {
  padding-left: 6px;
  margin-left: 5px;
}

.article-section a {
  color: #3B5468;
}
.article-category a {
  color: #3B5468;
}
.buttonheading img {
  margin: 3px 0 0 3px !important;
  padding: 0 !important;
  border: 0 !important;
  float: right;
  background: none !important;
}
p.buttonheading {
  text-align:right;
  margin: 0;
}

p.buttonheading a:hover {
  background:none !important;
  color:#000 !important;
}
p.buttonheading a:active,p.buttonheading a:focus {
  color:#000;
}
ul.latestnews,
ul.mostread {
  padding-left: 0; 
}
ul.latestnews li,
ul.mostread li {
  margin: 0;
  padding: 3px 0 3px 20px;
  border-bottom: none;
}
.inputboxquantity {
  border:1px solid #DEDEDE;
  margin:-4px 0 0;
  padding:3px;
}
hr {
  background: #e8e8e8;
  border: 0px;
  border-bottom: 1px solid #e8e8e8;
}
.sectiontableheader {
  background: #f4f4f4;
}
h3.jv-category-h3 {
  height: 35px;
  float: left;
}
.register_form {
}
.register_form div {
  margin: 0 0 5px 0;
  clear: both;
  overflow: hidden;
}
.register_form label {
  width: 200px;
  float: left;
}
.register_form .inputbox {
}

#image {
      -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 border-radius: 2px;
  -webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
         box-shadow: 0 8px 6px -6px #999;
 border: 1px solid #E2E5E5;
}


#hoverImage:hover{
  position:relative;
  z-index:10;
  margin-top:180px;

}
#hoverImage{
  width:245px;
  height:180px;
  background: url (../images/stories/quickstart/preview.png);
  margin-top:180px;
}






.var_table { border-collapse: collapse; font-size: 12pt; vertical-align: middle; text-align: left; margin: 0 auto; }

.var_table thead {  }
  .var_table thead tr { background-color: #100b07; }
  .var_table thead tr th { padding: 15px; font-weight: normal; }
  .var_table thead tr th .title { font-family: Garamond; color: #fff; font-size: 20pt; }
  .var_table thead tr th .single { font-family: arial; color: #fff; font-size: 16pt; font-weight: bold; text-align: left; }
  .var_table thead tr th .single span { font-family: arial; color: #fff; font-size: 16pt; font-weight: bold; text-align: left; }
  .var_table thead tr th .basic { font-family: arial; color: #45cff1; font-size: 16pt; font-weight: bold; text-align: left; }
    .var_table thead tr th .basic span { font-size: 10pt; font-weight: normal; float: left; margin-top: 2pt; }
  .var_table thead tr th .standart { font-family: arial; color: #8dcc1f; font-size: 16pt; font-weight: bold; }
    .var_table thead tr th .standart span { font-size: 10pt; font-weight: normal; float: left; margin-top: 2pt; }
  .var_table thead tr th .developer { font-family: arial; color: #f17245; font-size: 16pt; font-weight: bold; }
    .var_table thead tr th .developer span { font-size: 10pt; font-weight: normal; float: left; margin-top: 2pt; }


.var_table tbody {  }
  .var_table tbody tr {  }
  .var_table tbody tr.odd { background-color: #fff; }
  .var_table tbody tr.even { background-color: #f1f8f6; }
  .var_table tbody tr.wraper { background: url(//ordasoft.com/images/stories/membership/t_wrap.png) repeat scroll 0 0 transparent; }
    .var_table tbody tr.wraper td { padding: 5px 15px; }
  .var_table tbody tr td {
    border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd;
    padding: 15px;
    vertical-align: top;
  }
  .var_table tbody tr td img {}
  .var_table tbody tr td.membership span { color: #000 !important; font-family: arial; font-size: 11pt; }
  .var_table tbody tr td span { color: #777; font-family: arial; font-size: 11pt; }
  .var_table tbody tr td strong,
    .var_table tbody tr td b { color: #333; }
  .var_table tbody tr td .basic strong,
    .var_table tbody tr td .basic b { color: #45cff1; }
  .var_table tbody tr td .standart strong,
    .var_table tbody tr td .standart b { color: #8dcc1f; }
  .var_table tbody tr td .developer strong,
    .var_table tbody tr td .developer b { color: #f17245; }
  .var_table tbody tr td .basic span { color: #45cff1; }
  .var_table tbody tr td .standart span { color: #8dcc1f; }
  .var_table tbody tr td .developer span { color: #f17245; }
  
.var_table tfoot {  }
  .var_table tfoot tr {  }
  .var_table tfoot tr td { padding: 10px; }
  .var_table tfoot tr td input { width: 127px; height: 34px; background: url(//ordasoft.com/images/stories/membership/signup.png) no-repeat scroll 0 0 #63ac06; border: none; cursor: pointer; }

.aidanews2_date {background: #000;color: #FFFFFF;float: left;height: 70px;margin-right: 20px;width: 50px;}
.aidanews2_art {border-bottom: 1px solid #E8E8E8;margin: 0 0 20px;padding: 0 0 5px;}

.aidanews2_date span { display:block; text-align:center; }

.aidanews2_date .number {font-size:36px; line-height:1.2;}
.aidanews2_date .month {font-size:18px; font-family:Arial, sans-serif; text-transform:capitalize; line-height:1.2;}
.aidanews2_positions {overflow:hidden;}
 
.aidanews2_title {line-height:12px;height: 25px;padding:0 0 5px 0; display:block;}

.aidanews2_main {color:#8C8C8C !important;}

.aidanews2_positions:hover .aidanews2_date {
    background: #ED5356;
}


/* DEMO PAGE
--------------------------------------------------------- */

.demo-width {
  width:100%;
}
.portfolio-container {
position: relative;
overflow: hidden;
}
.portfolio-item {
 z-index: 1;
 display: block;
}
.portfolio-item img {
 max-width: 100%;
 width: 100%;
 z-index: 1;
 -webkit-transition: opacity .2s linear;
 -moz-transition: opacity .2s linear;
 -o-transition: opacity .2s linear;
 -ms-transition: opacity .2s linear;
 transition: opacity .2s linear;
 -webkit-backface-visibility: hidden;
}
.portfolio-little-title {
 display: block;
 position: absolute;
 top: 35%;
 left: -100%;
 -webkit-transition: left ease-in-out .5s;
 -moz-transition: left ease-in-out .5s;
 -o-transition: left ease-in-out .5s;
 -ms-transition: left ease-in-out .5s;
 transition: left ease-in-out .5s;
 width: 100%;
 text-align: center;
 opacity: 0;
 filter: alpha(opacity = 0);
 font-size:22px;
 font-family:oswald;
 text-transform:uppercase;
}
.portfolio-big-title {
 display: block;
 position: absolute;
 top: 50%;
 left: 100%;
 -webkit-transition: left ease-in-out .5s;
 -moz-transition: left ease-in-out .5s;
 -o-transition: left ease-in-out .5s;
 -ms-transition: left ease-in-out .5s;
 transition: left ease-in-out .5s;
 width: 100%;
 text-align: center;
 opacity: 0;
 filter: alpha(opacity = 0);
}
.portfolio-little-title, .portfolio-big-title, .portfolio-link {z-index: 10;}
.portfolio-container:hover .portfolio-little-title, .portfolio-container:hover .portfolio-big-title {
 left: 0;
 opacity: 1;
 filter: alpha(opacity = 100);
}
.portfolio-container:hover .portfolio-item img {
opacity: 0.3;
filter: alpha(opacity = 50);
}

.bgcolor-trans {
background-color: #F25824!important;
}
.bottom-line {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 5px;
opacity: 0;
filter: alpha(opacity = 0);
-webkit-transition: opacity ease-in-out .5s;
-moz-transition: opacity ease-in-out .5s;
-o-transition: opacity ease-in-out .5s;
-ms-transition: opacity ease-in-out .5s;
transition: opacity ease-in-out .5s;
}
.portfolio-container:hover .bottom-line, .portfolio-container:hover .bottom-titles {
opacity: 1;
filter: alpha(opacity = 90);
}







.soc-ikons-3 {
 float: left;
 width: 104px;
 height: 28px;
 background: url("//ordasoft.com/images/stories/partner_obaldet.png") no-repeat left top;
 overflow: hidden;
 margin-top: -5px;}
.soc-ikons-3 a {
 float: left;
 width: 104px;
 height: 26px;
 background: url("//ordasoft.com/images/stories/partner_obaldet.png") no-repeat left bottom;
 transition: .9s;
 -webkit-transition: .9s;
 -moz-transition: .9s;
 opacity: 0;
 filter: alpha(opacity= 0);}
.soc-ikons-2 {
 float: left;
 width: 85px;
height: 48px;
 background: url("//ordasoft.com/images/stories/partner_100cms.png") no-repeat left top;
 overflow: hidden;
 margin-top: -5px;}
.soc-ikons-2 a {
 float: left;
 width: 85px;
 height: 45px;
 background: url("//ordasoft.com/images/stories/partner_100cms.png") no-repeat left bottom;
 transition: .9s;
 -webkit-transition: .9s;
 -moz-transition: .9s;
 opacity: 0;
 filter: alpha(opacity= 0);}
 .soc-ikons-1 {
 float: left;
 width: 118px;
height: 31px;
 background: url("//ordasoft.com/images/stories/partner_ordasvit.png") no-repeat left top;
 overflow: hidden;
 margin-top: -5px;}
.soc-ikons-1 a {
 float: left;
 width: 118px;
 height: 29px;
 background: url("//ordasoft.com/images/stories/partner_ordasvit.png") no-repeat left bottom;
 transition: .9s;
 -webkit-transition: .9s;
 -moz-transition: .9s;
 opacity: 0;
 filter: alpha(opacity= 0);}
 .soc-ikons-1 a:hover, .soc-ikons-2 a:hover, .soc-ikons-3 a:hover{
 opacity: 1;
 filter: alpha(opacity= 100);}
 .footer_partner_part{height:75px;}
.soc-ikons.right ul {width: 46%;margin: 0 auto;}
.soc-ikons.right {width: 960px;margin: 0 auto;}
.footer_partner_part1{width:130px;padding-top: 6px;}
.footer_partner_part2{width:90px;}
.footer_partner_part3{padding-top: 11px;}
 .soc-ikons ul li{float:left; background:none;}
 .soc-ikons {height:50px;}
 .footer_partner_part0 .soc-ikons-0{
 text-align: right;
padding-right: 20px;
padding-top:13px;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
font-size: 12px;font-weight: 600;}

h3.moduletitle {
    color: #333333;
    font-family: roboto;
    font-size: 18px;
    font-weight: bold !important;
    text-transform: uppercase;
}
.red_background{
    background-color: red;
}
.os_video iframe{
  width: 100% !important;
}